/* Stylesheet for the 'Ripe' Plone theme */

body {
    background-image: url(backgrou.jpg);
    background-repeat: repeat-x;
    background-position: top center;
    background-color: #c7d2ee;
}
#visual-portal-wrapper { 
    margin: 0;
    position: relative;
}
#portal-top .visualPadding { 
    padding: 0;
}
#portal-header {
    background-image: url(portalHe.png);
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: left 136px;
}
#portal-logo {
    display: block;
    margin-left: 1em;
}
#portal-globalnav {
    background: transparent;
    border: 0;
    font-size: 1em;
    font-weight: bold;
    display: block;
}
#portal-globalnav li a {
    border: 0;
    border-style: solid;
    border-width: 4px 0 0;
    border-color: #8f23b3;
    color: White;
    background: none;
    text-align: center;
}
#portal-globalnav li a.Yellow {
    border-color: #fecb00;
}
#portal-globalnav li a.Blue {
    border-color: #0039a6;
}
#portal-globalnav li a.Green {
    border-color: #006666;
}
#portal-globalnav .selected a, 
#portal-globalnav .selected a:hover,
#portal-globalnav a:hover { 
    background-color: transparent;
    background-repeat: repeat-x;
    background-position: 0 1px;
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/portaltabHL.png);
    color: White;
}
#portal-siteactions {
    padding: 0;
    display: none;
}
#portal-siteactions li {
    margin: 0 0.1em;
}
#portal-siteactions li a {
    color:#ffffff;
    text-decoration:none;
}
#portal-siteactions li a:hover {
    color: #ff6319;
}
#portal-siteactions .pipe {
    color:#ffffff;
    font-size:0.8em;
}
#portal-searchbox {
    margin: 1em 1em 0 0;
}
#portal-personaltools-wrapper {
    display: none;
}

/* search gadget */
.LSBox #searchGadget,
.NestedFolderViewPortlets .searchField {
    border: 1px solid #000000;
    font-size: 130%;
    padding: 0.2em;
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/input_background.gif);
    background-repeat: repeat-x;
    background-position: 0 0;
    background-color: #ffffff;
    width: auto;
}
#content .NestedFolderViewPortlets .searchField {
    font-size: 90%;
    width: 80%;
    margin-bottom: 0;
}
.LSBox input.searchButton,
.portletDatabaseSearch .searchButton,
.NestedFolderViewPortlets .portletSearch .searchButton,
#searchFormWrapper input.searchButton,
#searchDatabase input.searchButton,
#searchNetsense input.searchButton {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/buttonOrange.png);
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position: left bottom;
    background-color: #e89d89;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 1px #686868;
    color: #ffffff;
    line-height: 1.6em;
    padding: 0.2em 0.4em;
    text-align: center;
    margin-left: 0.5em;
}
.LSBox input.searchButton {
    font-size: 120%;
}
#searchDatabase input.searchButton,
#searchNetsense input.searchButton {
    font-size: 110%;
    padding: 0 0.2em;
}
.LSBox input.searchButton:hover,
.portletDatabaseSearch .searchButton:hover,
#searchDatabase input.searchButton:hover,
#searchNetsense input.searchButton:hover,
#searchFormWrapper input.searchButton:hover {
    border: 1px solid #ffffff;
}
.LSBox .searchSection {
    display: none;
}
.liveSearchContainer {
    position: absolute;
    right: 0;
    z-index: 3000;
    display: block;
}
#LSResult {
    top: 68px;
    background-color: transparent;
    z-index: 1000;
}
#LSResult fieldset {
    background-color: White;
}
#livesearchLegend {
    padding: 0.3em 0.6em;
    margin-left: 1em;
    background-color: White;
    font-size: 120%;
}
/* end search gadget */

/* main navigation */
#portal-main-navigation {
    background-color: #8f23b3;
    padding: 0 0 0 1em;
}
body.colorYellow #portal-main-navigation {
    background-color: #fecb00;
}
body.colorBlue #portal-main-navigation {
    background-color: #0039a6;
}

body.colorGreen #portal-main-navigation {
    background-color: #006666;
}
#portal-main-navigation li {
    margin: 0;
    padding: 0.3em 0 0.3em 0.3em;
    display: inline;
}
#portal-main-navigation li a {
    color: #ffffff;
    font-size: 135%;
    text-decoration: none;
    text-transform: capitalize;
    padding: 0.35em 0.5em;
    line-height: 1.5em;
}
#portal-main-navigation span.dot {
    color: #ffffff;
}
body.colorYellow #portal-main-navigation li a {
    color:#262626;
}
#portal-main-navigation li.selected a,
#portal-main-navigation li a:hover {
    text-decoration: underline;
}
#portal-sub-navigation {
    background-image : url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/bg_subnav_purple.png);
    background-repeat: repeat-y;
    background-position: -20px 0%;
    background-color: transparent;
}
body.colorYellow #portal-sub-navigation {
    background-image : url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/bg_subnav_yellow.png);
}
body.colorBlue #portal-sub-navigation {
    background-image : url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/bg_subnav_blue.png);
}
body.colorGreen #portal-sub-navigation {
    background-image : url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/bg_subnav_green.png);
}
#portal-sub-navigation { 
    display: block;
    padding: 0.5em 0.5em 0.5em 2em;
    background-color: White;
}
#portal-sub-navigation li {
    white-space: nowrap;
}
#portal-sub-navigation li a {
    line-height: 2em;
    text-decoration: none;
    color: #005895;
}
#portal-sub-navigation li a:visited {
    color: #515d85;
}
#portal-sub-navigation li a:hover {
    text-decoration: underline;
}
#portal-sub-navigation li.selected a {
    color: #262626;
}
#portal-sub-navigation li .dot {
    color: #666666;
    font-size: 1em;
    padding: 0 0.75em;
}

/* @column settings */

#portal-column-one,
#portal-column-two {
    display: none;
}

#portal-columns {
    clear: both;
    background-color: White;
}
#portal-column-content {
    background-color: White;
    margin-left: 0.5em;
    padding: 0;
}
#portal-column-content .visualPadding {
    padding: 1em 1em 0 1em;
}
#portal-column-content.sr.sl {
    margin-left: 2em;
    margin-right: 2em;
}
#portal-column-content.sl, #portal-column-content.sr {
    margin-left: 2em;
    margin-right: 1em;
}
#portal-column-content.sl .visualPadding,
#portal-column-content.sr .visualPadding {
    padding: 0;
}
#portal-column-one {
}
#portal-column-one .visualPadding {
    padding: 1.2em 0 0;
}
#portal-column-two {

}
#portal-column-two .visualPadding {
    padding: 1.2em 0 0;
}
/* @breadcrumbs */
#portal-breadcrumbs {
    background-color: White;
    margin: 0;
    padding: 1em 0 1em 1em;
 }
#portal-breadcrumbs a {
    text-decoration: none;
    font-size: 0.9em;
}
#portal-breadcrumbs a:hover {
    text-decoration: underline;
}
#portal-breadcrumbs #breadcrumbs-you-are-here {
    font-weight: bold;
    margin-right: 0.25em;
}
#portal-breadcrumbs .breadcrumbSeparator {
    padding: 0 0.1em;
}
#portal-breadcrumbs #pathbar_here {
    font-size: 0.9em;
}

/* @footer */
#portal-footer {
    background-image: url(bgFooter.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center top;
    background-color: transparent;
    color: #2C2C2C;
    font-size: 100%;
    padding: 2em 1em;
    margin: 0 0 1em 0;
}
#social-icons {
    margin-right: 4em;
    display: inline-block;
}
/* @content */
#content {
    margin: 0 0.25em 2em;
    font-size: 120%;
}
#content,
#content li {
    line-height: 1.4em;
}
#content ul li ul {
    list-style-type: circle;
}
#content-core {
    position: relative;
}
h1.documentFirstHeading,
h1 {
    color: #FF6319;
    margin-bottom: 0;
}
#content h2, 
#content h3, 
#content h4 {
    margin: 1em 0 0.5em;
}
#content div.documentByLine {
    font-size: 0.9em;
    margin-bottom: 1em;
}
#content .documentDescription, 
#content #description {
    font-weight: bold;
    color: #262626;
    margin: 1em 0;
}
#content a:link,
#content a:visited,
#portal-footer a {
    text-decoration: none;
}
#content p {
    margin-bottom: 0.5em;
}
#content fieldset {
    border-color: #262626;
}
#content fieldset span {
    color: #262626;
}
#content dd.image-caption {
    margin: 0;
}
body.template-portal_view .linkDescription {
    font-size: 110%;
}
dt a:hover {
    color: #ff6319;
    text-decoration: none;
}
.template-faqfolder_view #content dt {
    position: relative;
    padding-top: 1em;
}
.template-faqfolder_view #content dt a {
    color: #005895;
    font-size: 1.1em;
    text-decoration: none;
    position: relative;
    left: 2em;
    padding-right: 0;
}
.template-faqfolder_view .smallArrow {
    color: #666666;
}
.template-faqfolder_view #content dt img {
    position: absolute;
    padding-top: 3px;
}
.template-faqfolder_view #content dd {
}
.window {
    padding: 1em 0;
    font-weight: bold;
}



/* fix tiny / elemental: a nested #content :-( */
body#content {
    font-size: 90%;
}

/* @editbar */
#edit-bar {
}

#edit-bar .contentActions {
    width: 99%;
    display: inline-block;
    clear: both;
}
/* document actions - RSS */
.documentActions {
    display: inline-block;
    float: right;
    margin-top: 0.7em;
}
#content #document-action-rss {
    display: inline;
}
#content #document-action-rss a {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/rssfeed.png);
    background-repeat: no-repeat;
    background-position: right top;
    padding-right: 1.5em;
}
/* @SRP */

.search-plain {
    display: block;
}
.search-advanced {
    display: none;
}
#rssfeed {
    clear: right;
    float: right;
    margin-top: 1em;
}
#rssfeed .rss {
    color: #999999;
    font-size: 1em;
    vertical-align: middle;
    padding-top: 0.2em;
}
#rssfeed .link-feed {
    text-decoration: none;
    line-height: 1em;
}
#searchHeader {
    position: relative;
}
#searchHeader h2 {
    margin-bottom: 0;
}
.template-search h2,
#portal-sitemap > li > div,
#content-core .portletSearch .portletHeader {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/portalHeaderBlueBg.png);
    background-position: top left;
    background-repeat: repeat-y;
    background-color: #5487d2;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 1em;
    margin-bottom: 0;
    padding: 0.7em;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
}
#searchFormWrapper,
#content-core .portletSearch .portletItem {
    background-color: #D9E1EE;
    border: 0 none;
    margin: 0;
    padding: 1.5em 0;
    position: relative;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
}
#searchForm input.searchInput,
#content-core .portletSearch input#ripe-search,
#content #searchDatabase input.searchInput,
#content #searchNetsense input.searchInput {
    border: #394581 2px solid;
    margin-left: 0.5em;
    padding: 0.2em 0.5em;
    vertical-align: bottom;
    background: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/input_background.gif) repeat-x 0 0 White;
}
#searchForm #searchPath {
    margin-left: 0.5em;
    padding: 0.2em 0.5em;
}
#searchPath input {
    vertical-align: middle;
}
#searchPath label {
    color: #333;
    font-weight: normal;
}

#searchOptions {
    margin: 1em;
}
input.searchPage {
    font-size: 120%;
}
.searchColumn {
    display: inline-block;
    margin-right: 3em;
    vertical-align: top;
}
#content .searchColumn dt {
    margin: 0.5em 0 0.5em 0;
    color: #FF6319;
    font-size: 1.2em;
}
#content .searchColumn dd {
    margin: 0;
}
#content .searchColumn dd input,
#content .searchColumn dd label {
    vertical-align: middle;
    margin-right: 0.25em;
    line-height: 1.1em;
}
.searchSwitchButtons {
    padding: 1em;
}
.searchSwitchButtons a {
    float: right;
}
.searchExternalWrapper {
    display: inline-block;
    width: 100%;
}
.searchExternal {
    display: inline-block;
    margin-top: 1em;
    width: 49%;
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/yellow2.png);
    background-repeat: repeat-x;
    background-position: bottom left;
    background-color: #fff7d8;
    -moz-border-radius: 10px;
    border-radius: 10px;
    float: left;
}
.searchExternal h2 {
    background: none;
    color: #ff6319;
    font-size: 1.3em;
    border: 0;
    padding: 1em 0 1em 1.7em;
    line-height: 0;
}
#content .searchExternal p {
    padding: 0 2em 0 26px;
    margin-bottom: 1em;
}
.searchExternal input.searchButton {
    vertical-align: bottom;
    padding: 0 0.2em;
}
.searchExternal form {
    padding: 0 0 0.5em 26px;
    margin: 0 0 1em 0;
}
#content #searchDatabase input.searchInput,
#content #searchNetsense input.searchInput {
    font-size: 120%;
    width: 10em;
    margin-left: 0;
    border-width: 1px;
}
#searchNetsense {
    margin-left: 1em;
}
.template-search #content .documentFirstHeading {
    margin: 1em 0 0.5em;
}
#content #try {
    margin-bottom: 1.5em;
}
.searchCount {
    background-color: #EBEBEB;
    display: block;
    margin-bottom: 2em;
    padding: 0.75em 0.6em 0.2em;
    position: relative;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.searchCount .listingBar {
    text-align: right;
    margin: 0;
}
.searchCount .listingBar .previous, .searchCount .listingBar .next {
    background: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/bgButton.png) repeat-x scroll 0 0 #ADC8E4;
    display: inline-block;
    position: relative;
    margin: 0 0.5em;
}
.searchCountText {
    float: left;
}
.searchCount .listingBar a {
    display: inline-block;
    border: 0;
    text-decoration: none;
}
.searchCount .listingBar .current {
    color: #FF6319;
    display: inline-block;
    padding: 0 0.5em 0.5em;
    border: 0;
    text-decoration: none;

}


.searchCount .listingBar .previous a, .searchCount .listingBar .next a{
    color: #000000;
}
.searchCount .listingBar .previous a:hover, .searchCount .listingBar .next a:hover {
    color: #ff6319; 
    text-decoration: none;
    background-color: transparent;
}
#content dl.searchResults {
    margin: 1em 0 2em;
}
.searchResults dt {
    position: relative;
    padding-left: 4em !important;
}
#content p.tileObjectType {
    margin-bottom: 0.2em;
    font-size: 0.8em;
    text-transform: uppercase;
    color: #808080;
}
.searchResults dt span.object_type_description {
    display: block;
    text-transform: uppercase;
    padding-bottom: 0.5em;
    font-size: 67%;
    letter-spacing: 0.1em;
}
.searchResults dt .searchResultNumber {
    position: absolute;
    left: 0;
    color: #999999;
}
a:hover .searchResultNumber {
    color: #ff6319;
}
/* searchResultNumber can be very large == wide */
a.searchResult {
    padding-left: 2em;
}
.highlightedSearchTerm {
    background: none;
}
a.highlight {
    color: #ff6319;
    font-weight:normal;
}
dl.searchResults a:hover .highlightedSearchTerm, #content dt a.highlight:hover {
    text-decoration: underline;
}
#content .searchResults dd {
    margin-left: 6em;
}
.searchResults dd .documentByLine {
    padding: 0.5em 0 0;
    display: block;
    margin: 0 0 1em 0;
}
.searchResults hr {
    background-color: #C8C8C8;
    border: 0 none;
    height: 1px;
    margin: 1em 0 1.5em -2em;
}
form.searchPage {
    text-align: left;
}

/* default elements */
h1 {font-size: 1.7em;}
h2 {
    font-size: 1.5em;  
    margin: 0.5em 0 0;
}
h3 {font-size: 1.3em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1em;}
h6 {font-size: 0.9em;}
a:link, .state-published {
    color: #005895;
}
a:visited {
    color: #62416d;
}
input {
    font-size: 99%;
}
/* @portlets */
.portlet {
    position: relative;
    width: 100%;
}
dl.portlet {
    font-size: 1.35em;
    margin: 0 0 1.5em;
}
dl.portlet > dt{
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/portletHeaderBg.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-color: transparent;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
}
#portal-column-one dl.portlet > dt {
    -moz-border-radius-topright : 5px;
    border-top-right-radius: 5px;
}
.portletHeader a {
    text-decoration: none;
}
dl.portlet dd.portletFooter {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/portletFooterBg.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-color: transparent;
    padding: 0.4em 0.25em 1em 0;
    text-align: right;
    position: relative;
    top: -2px;
}
dl.portlet dd.portletFooter a, dl.portlet dd.portletFooter .state-published {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.7em;
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/portletFooterArrow.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-color: transparent;
    padding-right: 1.5em;
}
dl.portlet dd.portletFooter a:hover{
    color: #ff6319;
}
dl.portlet dd.portletItem {
    padding: 1em 0;
    border-bottom: solid 1px #cccccc;
}
dl.portletRelatedItems dd.portletItem,
dl.portletCollection dd.portletItem,
dl.portletQuickLinks dd.portletItem {
    padding: 0;
}

dl.portlet dd.portletItem > * {
    padding: 0.25em 10px;
}
dl.portlet dd.portletItem > ul {
    padding: 0;
}
dl.portlet dd.portletItem > ul li {
    padding: 0.5em 2em 0.5em 1em;
}
dl.portlet dd.portletItem .portletBottomLeft,
dl.portlet dd.portletItem .portletBottomRight {
    padding: 0;
}
#content dd.portletItem p,
dd.portletItem p {
    font-size: 95%;
    margin-bottom: 0;
}
dl.portlet li {
    border-style: none none solid none;
    border-width: 0 0 1px 0;
    border-color: #dcdcdc;
    padding: 0.5em 0 0.5em 0;
    margin-bottom: 0;
}
#portal-column-one dl.portlet li {
    border-color: #ffffff;
}
dl.portlet dd.portletItem a {
    display: inline-block;
    line-height: 1.25em;
    padding-right: 2em;
    width: 175px;
    text-decoration: none;
    background-image : url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/portletItemArrow.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-color: transparent;
}
dl.portlet dd.portletItem a.ripedoc {
    margin-right: 0;
    padding-right: 0;
}
dl.portlet dd.portletItem a:hover {
    color: #ff6319;
    background-image : url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/portletItemArrowHl.png);
}
dl.portletPolicyDocumentMetadata dd.portletItem  a,
dl.portletPolicyDocumentMetadata dd.portletItem a:hover,
dl.portletImageLinks dd.portletItem a,
dl.portletImageLinks dd.portletItem a:hover {
    background-image: none;
    width: auto;
    padding: 0;
}
dl.portletPolicyDocumentMetadata .size {
    display: block;
}

/* metadata portlet: dl listing *inside* a portlet body */
dl.portlet dd.portletItem dl {
    margin-bottom: 1em;
}
dl.portlet dd.portletItem dl dt {
    background: none;
    font-size: 90%;
    margin-top: 1em;
    padding: 0;
}
dl.portlet dd.portletItem dl dd {
    margin-left: 1em;
}
dd.state-description {
    font-style: italic;
    margin-top: 0.5em;
}
dl.portlet dd.portletItem dl dd p {
    margin-bottom: 0;
}
#portal-column-one dl.portlet dl li {
    border: 0;
}

.portletItemDetails {
    font-size: 0.8em;
    margin-left: 0;
    padding-top: 0;
    color: #333333;
}
#portal-column-one dl.portlet > dt {
    background-repeat: no-repeat;
    background-position: left bottom;
    background-color: transparent;
}
#portal-column-one  .portletAssignments .portletHeader,
#portal-column-one  .portletAssignments .portletHeader a {
    color: #005895;
}
body.colorPurple #portal-column-one dd.portletItem,
body.colorPurple #external .portletColor dd.portletItem {
    background-color: #e5dbe6;
}
body.colorYellow #portal-column-one dd.portletItem,
body.colorYellow #external .portletColor dd.portletItem {
    background-color: #fbf4d8;
}
body.colorBlue #portal-column-one dd.portletItem,
body.colorBlue #external .portletColor dd.portletItem {
    background-color: #eaedf4;
}
body.colorGreen #portal-column-one dd.portletItem,
body.colorGreen #external .portletColor dd.portletItem {
    background-color: #e9f2f3;
}
.template-dashboard #dashboard-portlets1,
.template-dashboard #dashboard-portlets2,
.template-dashboard #dashboard-portlets3,
.template-dashboard #dashboard-portlets4 {
    width: 22em;
}

.template-dashboard #dashboard {
    font-size: 85%;
}
.template-dashboard .portletCalendar dd.portletItem a {
    width: 0;
}
/* @colour portlets */
#portal-column-one dl.portlet dt.portletHeader,
#external .portletColor dt.portletHeader,
.NestedFolderViewPortlets dt.portletHeader,
#portal-column-one dl.portlet dt.portletHeader a {
    background-position: bottom left;
    background-repeat: repeat-x;
    background-color: transparent;
    color: #ffffff;
}
body.colorPurple #portal-column-one dl.portlet dt.portletHeader,
body.colorPurple #external .portletColor dt.portletHeader {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/portletHeaderPurpleBg.png);
}
body.colorYellow #portal-column-one dl.portlet dt.portletHeader,
body.colorYellow #external .portletColor dt.portletHeader,
body.colorYellow #portal-column-one dl.portlet dt.portletHeader a {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/portletHeaderYellowBg.png);
    color: #262626;
}
body.colorYellow #portal-column-one dl.portlet dt.portletHeader a { 
    text-decoration: underline;
}
body.colorBlue #portal-column-one dl.portlet dt.portletHeader,
body.colorBlue #external .portletColor dt.portletHeader {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/portletHeaderBlueBg.png);
}
body.colorGreen #portal-column-one dl.portlet dt.portletHeader,
body.colorGreen #external .portletColor dt.portletHeader {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/green.png);
}
body.colorPurple .NestedFolderViewPortlets dt.portletHeader {
   background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/portalHeaderPurpleBg.png);
}
body.colorYellow .NestedFolderViewPortlets dt.portletHeader {
   background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/portalHeaderYellowBg.png);
}
body.colorBlue .NestedFolderViewPortlets dt.portletHeader {
   background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/portalHeaderBlueBg.png);
}
body.colorGreen .NestedFolderViewPortlets dt.portletHeader {
   background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/portalHeaderGreenBg.png);
}

/* @calendar portlet */
table.ploneCalendar {
    font-size: 0.7em;
}
.ploneCalendar a {
    background-image: none!important;
}

dl.portletCollection .portletItemDetails {
    width: 175px;
    line-height: 1.3em;
    margin-top: 0.5em;
}
dl.portletCollection .portletItemDetails .location {
    display: block;
}
/* @static text portlet */
dl.portletStaticText dd.portletItem a,
dl.portletStaticText dd.portletItem a:hover {
    background-image: none;
    padding-right: 0;
    display: inline;
    width: auto;
}
dl.portletStaticText li {
    padding-left: 0;
}
dl.portletStaticText li.noborder,
.noborder {
    border: 0pt none;
}

/* @databasesearch portlet */
.portletDatabaseSearch {
    background-color: #fecb00;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
dl.portletDatabaseSearch dd.portletItem {
    padding: 0 0.5em 0.5em 0.5em;
    border: 0;
}
.portletDatabaseSearch .portletHeader {
    background: none;
    padding-top: 0.5em;
}
dl.portletDatabaseSearch dd.portletItem form {
    padding: 0.25em 6px;
}
.portletDatabaseSearch .searchField {
    display: inline-block;
}
.portletDatabaseSearch .searchButton {
    padding: 0 0.4em;
}
#content #searchDatabase p.discreet {
    font-size: 90%;
}
dl.portletDatabaseSearch dd.portletItem p.discreet {
    color: #666666;
    font-size: 80%;
    margin-bottom: 0;
}
dl.portletDatabaseSearch dd.portletItem p.discreet a {
    background: none;
    display: inline;
}

/* @portletImageLinks */
dl.portletImageLinks dd.portletItem {
    padding: 0;
}
dl.portletImageLinks dd.portletItem a {
    padding-top: 0;
    padding-bottom: 0;
}

dl.portletRss dd.portletItem {
    padding: 0.5em 0;
}
/* nested folder view */
.template-nested-folder-view .tileItem,
.template-nested-3col-view .tileItem {
    border-bottom: 1px solid #d6e3f4;
    margin-bottom: 2em;
}
.tileHeadline, 
body.template-faqfolder_view h2 {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/tileHeadlineBlue.png);
    background-repeat: repeat-y;
    background-position: right center;
    background-color: transparent;
    border-radius: 3px; 
    -moz-border-radius: 3px;
    margin-top: 1em;
}
.tileHeadline a,
body.template-faqfolder_view h2 a {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/tileHeadlineArrow.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-color: transparent;
    color: #262626;
    line-height: 1.8em;
    display: block;
    padding-left: 1em;
    padding-right: 2em;
}
.tileReadMore {
    float: right;
    text-transform: uppercase;
    font-size: 0.7em;
    padding-right: 1.6em;
    margin-top: 1.5em;
    margin-bottom: 1em;
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/arrowSmall.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-color: transparent;
}
.tileReadMore:hover {
    text-decoration: underline;
}
.tileBody {
    padding: 0.5em 0.5em 0.5em 1.5em;
}
body.colorGreen #content .NestedFolderViewPortlets .portletItem {
    margin: 0;
    padding-left: 1em;
    border: 0;
    background-color: #ebeff2;
}
body.colorGreen #content .NestedFolderViewPortlets .portletSearch .portletItem {
    padding-bottom: 1em;
    padding-top: 1em;
}


/* nested tileSubFolders see also grid960.css */
table.tileSubFolders td { 
    padding: 1em 1em 0 1em; 
}


/* sitemap */
#portal-sitemap,
#portal-sitemap .navTreeLevel0 { 
    font-size: 150%
}
#portal-sitemap ul.navTreeLevel2 { 
    font-size: 90%;
}
#portal-sitemap ul.navTreeLevel3 { 
    font-size: 90%;
}
#portal-sitemap ul.navTreeLevel4 { 
    font-size: 90%;
}
#portal-sitemap ul.navTreeLevel4 .visualNoMarker {
    list-style: disc outside none;
}
#portal-sitemap ul.navTreeLevel5 { 
    font-size: 90%;
}
#portal-sitemap > li {
    border: 0;
    padding: 0;
}
#portal-sitemap > li > div {
    padding: 0.4em 0.7em;
}
#portal-sitemap > li > div a.state-published {
    color: #ffffff !important;
}
#portal-sitemap img {
    display: none;
}
#portal-sitemap .state-published {
    color: #005895 !important;
}
#authors {
    width: auto !important;
}

#slideshare_embed {
    font-size: 80% !important;
    color: #666;
}
/* presentation view */
.linkbar {
    background-color: #e8f1ee;
}
.linkbar a {
    padding: 0.2em 2em;
    border-right: solid 0.5em white;
}
.template-presentation_view #content .presentationEmbed,
.template-presentation_view #content .presentationEvent {
    font-size: 10px;
    margin-bottom: 0;
}
.template-presentation_view #content .presentationAuthor {
    font-size: 10px;
    margin-bottom: 2em;
}
.template-presentation_view div.presentationEmbed:first-child {
    margin-bottom: 0;
}
.presentationEmbed div strong {
    display: none!important;
}

#content a:hover,
#portal-footer a:hover,
a:hover {
    text-decoration: underline;
}

#menu_text_text-tyle_text_menu {
    font-size: 120%;
}

/* working group view */
.template-workinggroup_view .mailingListSubscribe {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/green.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-color: transparent;
    color: #ffffff;
    border-radius: 5px;
    margin-top: 1em;
    margin-bottom: 1em;
    -moz-border-radius: 5px;
    border: solid 1px #ffffff;
    display: inline-block;
}
.template-workinggroup_view #content .mailingListSubscribe:hover {
    border-color: #ff6319;
    text-decoration: none;
}
.template-workinggroup_view .mailingListSubscribe span {
    padding: 0.1em 1em;
    font-size: 120%;
    display: inline-block;
}
.template-workinggroup_view .photoAlbumEntry {
    background: none;
    border: solid 1px #636363;
    margin-right: 1em;
    padding: 0.5em 0 0em;
    height: auto;
    width: auto;
}
.template-workinggroup_view .photoAlbumEntryWrapper {
    height: auto;
    width: auto;
    margin-bottom: 0;
}
.template-workinggroup_view .photoAlbumEntry a {
    display: inline-block;
    font-size: 100%;
    height: auto;
    margin: 1em auto 0;
    width: auto;
}
.template-workinggroup_view  .contactInformation {
    margin-top: 1em;
}
/* mailing list portlet */
dl.portlet dd.portletItem .mailinglistArchiveLink,
dl.portlet dd.portletItem .mailinglistSubscribeLink { 
    display: inline-block;
    width: auto;
    padding-right: 0;
}
dl.portlet dd.portletItem .mailinglistArchiveLink:hover{
    background: none;
}
dl.portlet dd.portletItem .mailinglistSubscribeLink:hover { 
    color: #ffffff;
    border-color: #ff6319;
}
dl.portlet dd.portletItem .mailinglistArchiveLink {
    padding: 0.5em;
    line-height: 0.5em;
    background: none;
    margin-left: 0.5em;
}
dl.portlet dd.portletItem .mailinglistSubscribeLink {
    float: right;
    background-repeat: repeat-x;
    background-position: top right;
    background-color: transparent;
    color: #ffffff;
    padding: 0.5em;
    line-height: 0.5em;
    border-radius: 5px;
    -moz-border-radius: 5px;
    border: solid 1px #ffffff;
    margin-right: 1em;
}
body.colorPurple dl.portlet dd.portletItem .mailinglistSubscribeLink {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/purple.png);
}
body.colorYellow dl.portlet dd.portletItem .mailinglistSubscribeLink {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/yellow.png);
    color: #262626;
}
body.colorBlue dl.portlet dd.portletItem .mailinglistSubscribeLink {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/blue.png);
}
body.colorGreen dl.portlet dd.portletItem .mailinglistSubscribeLink {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/green.png);
}

/* metadata portlet policy document */
.download {
   display: block;
   height: 5.5em;
   background-repeat: no-repeat;
   background-color: transparent;
   background-position: 1em 1em;
   border-top: 1px solid #ffffff;
}
.template-ripedocument_view dl.portletPolicyDocumentMetadata dd.portletItem,
.template-draft dl.portletPolicyDocumentMetadata dd.portletItem,
.template-policyproposal_view dl.portletPolicyDocumentMetadata dd.portletItem {
    /* sets the default horizontal padding to zero
       needed for the white hr divider */
    padding: 1em 0 0 0;
}
.template-ripedocument_view dl.portletPolicyDocumentMetadata dd.portletItem a.downloadImage {
    background-image: none;
    width: auto;
    clear: none;
    float: left;
    margin-left: 2em;
    margin-top: 1em;
    margin-right: 1em;
}
.download .downloadImage {
    display: inline;
    float: left;
}
.download .rightCol {
    float: left;
    padding-top: 1em;
    width: 50%;
    margin-top: 0.5em;
}
.download .discreet {
    font-size: 75%;
}
.template-ripedocument_view dl.portletPolicyDocumentMetadata dd.portletItem a.button {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/green.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-color: transparent;
    color: #ffffff;
    text-align: center;
    padding: 0.1em 0.4em;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 1px #ffffff;
    margin-bottom: 0.5em;
}
.template-ripedocument_view dl.portletPolicyDocumentMetadata dd.portletItem a.button:hover {
    border-color: #ff6319;
    color: #ffffff;
}

/* policy proposal */
#pdp-tabs {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/pdp-tabs.png);
    background-repeat: no-repeat;
    background-color: #ffffff;
    display: block;
    height: 44px;
}
#pdp-tabs a {
    display: inline-block;
    font-size: 1.3em;
    font-weight: bold;
    margin-right: 1em;
    margin-top: 0.5em;
    color: #262626;
}
#pdp-tabs a:first-child {
    margin-left: 1.5em;
}
.template-policyproposal_view #pdp-tabs {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/pdp-tabs.png);
    background-position: -150px 0;
}
.template-draft #pdp-tabs {
    background-position: -10px 0;
}

/* table of contents */
dl.toc {
    float: none;
    width: auto;
    font-size: 1em;
}
dl.toc .portletHeader {
    background-image: none;
    border-top: 1px solid #CCCCCC;
}
dl.toc.portlet dd.portletItem a {
    background: none;
}

#content pre {
    color: black;
    background-color: #cccccc;
    font-family: Consolas,Inconsolata,"DejaVu Sans Mono","Bitstream Vera Sans Mono","Courier New",monospace;
    font-size: 90%;
    margin-bottom: 1em;
    overflow: auto;
    padding: 1em 2em 1em 1em;
}


/* instead of schema hacking, hide the WG chair text body */
body.portaltype-workinggroupchair div#archetypes-fieldname-text {
    display: none;
}

body.portaltype-portaldocument #archetypes-fieldname-description {
    display: none;
}
div.status-orange {
    background-color: #FF6319;
    color: #ffffff;
    font-weight: bold;
    padding: 1em;
    margin: 0.5em 0 1em;
}
div.status-orange a {
    color: #ffffff;
    text-decoration: underline !important;
}
div.status-green {
    background-color: #e9f2f3;
    font-weight: bold;
    padding: 1em;
    margin: 0.5em 0 1em;
}
div.status-green a {
    text-decoration: underline !important;
}


/* @@external applications */
body.collapsed #portal-globalnav,
body.collapsed #portal-siteactions,
body.collapsed #portal-searchbox,
body.collapsed #portal-main-navigation,
body.collapsed #portal-sub-navigation,
body.collapsed #portal-breadcrumbs {
    display: none;
}
body.collapsed #portal-logo {
    margin: 1.375em 0;
}
#collapse-button {
    z-index: 1000;
    display: block;
    width: 30px;
    height: 32px;
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/headerCollapse.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-color: transparent;
    margin-right: 2em;
    position: absolute;
    top: 0;
    right: 2em;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
body.collapsed #collapse-button {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/headerCollapsed.png);
}
#external .discreet {
    font-size: 12px;
}
#external .portlet {
    width: 220px;
    font-size: 1.1em;
}
#external dd.portletItem,
#external dd.portletFooter {
    margin: 0;
}
#external dl.portlet dt.portletHeader {
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    line-height: 1.1em;
    font-size: 1.1em;
}
#external dd.portletFooter {
    background-position: top left;

}
.ploneSkin .mceMenu span.mceText, .ploneSkin .mceMenu .mcePreview {
    font-size: 140% !important;
}

/* @tiny classes */
div.diffOld {
    font-style: italic;
    border-left: solid 2px #ff6319;
    padding-left: 1.5em;
    margin: 0.5em 0;
}
div.diffNew {
    border-left: solid 2px #016867;
    padding-left: 1.5em;
    margin: 0.5em 0;
    color: #014a26;
}
table.vertical img.image-left {
    margin: 0.1em 0.5em 0 0;
}
#content .visualHighlight {
    background-color: #fecb00;
}
/* portlet News */
dl.portletNews dd.portletItem > span {
    padding-left: 1em;
}
dl.portletNews dd.portletItem > a {
    padding-left: 0.8em;
}
dl.portletCollection dd.portletItem span.link-external a {
    padding-left: 0;
}
dl.portletNews dd.portletItem a span,
dl.portletCollection dd.portletItem a span {
    width: 185px;
    display: block;
}
/* navigation portlet */
.icons-on dl.portletNavigationTree a {
    padding-left: 0 !important;
    line-height: 1.3em;
}
.icons-on dl.portletNavigationTree a img {
    display: none;
}
dl.portletNavigationTree ul.navTreeLevel0 > li.navTreeItem {
    line-height: 1.5em;
    padding: 0.5em;
}
dl.portletNavigationTree ul.navTreeLevel0 ul li.navTreeItem {
    border: 0;
    line-height: 1em;
    font-size: 90%;
}
dl.portletNavigationTree ul.navTreeLevel0 ul .navTreeItem a {
    background-image: none;
}
dl.portlet ul.navTree .navTreeCurrentItem {
    background-color: transparent;
    border-color: transparent;
    font-weight: bold;
}
dl.portlet ul.navTreeLevel1 .navTreeItem {
    padding-left: 1em;
}
dl.portlet li.navTreeCurrentNode ul {
    margin-bottom: 0.5em;
}
dl.portlet ul.navTree li a span {
    width: 185px;
    display: block;

}
dl.portlet ul.navTree li a:hover span {
    color: #ff6319;
}

/* corner spans, hide for non-IE browsers */
.portals .topLeft,
.portals .topRight,
.portals .bottomLeft,
.portals .bottomRight {
    display: none;
}

/* link-external in portals */
span.link-external a {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/Icon_External_Link.png);
    background-repeat: no-repeat;
    background-position: 0 1px;
    background-color: transparent;
    padding-left: 15px;
}

/* icon config copied from public.css and enhanced with custom types*/
.icons-on .contenttype-faqfolder,
.icons-on .contenttype-faqentry,
.icons-on .contenttype-imagelink,
.icons-on .contenttype-quicklink,
.icons-on .contenttype-rawhtmldocument,
.icons-on .contenttype-externalapplication,
.icons-on .contenttype-presentationfolder,
.icons-on .contenttype-presentation,
.icons-on .contenttype-externalview,
.icons-on .contenttype-portal,
.icons-on .contenttype-portalcontroller,
.icons-on .contenttype-portalcollection,
.icons-on .contenttype-portaldocument,
.icons-on .contenttype-portalimagelinkfolder,
.icons-on .contenttype-portalintrolink,
.icons-on .contenttype-portallinkfolder,
.icons-on .contenttype-portallink,
.icons-on .contenttype-portalvideo,
.icons-on .contenttype-workinggroupfolder,
.icons-on .contenttype-workinggroup,
.icons-on .contenttype-workinggroupchair,
.icons-on .contenttype-docstorefolder,
.icons-on .contenttype-draftdocument,
.icons-on .contenttype-ripedocument,
.icons-on .contenttype-policyproposalfolder,
.icons-on .contenttype-policyproposal,
.icons-on .contenttype-concretepolicyproposal,
.icons-on .contenttype-mailinglistfolder,
.icons-on .contenttype-mailinglist,
.icons-on .contenttype-document,
.icons-on .contenttype-event,
.icons-on .contenttype-folder,
.icons-on .contenttype-link,
.icons-on .contenttype-news-item,
.icons-on .contenttype-plone-site,
.icons-on .contenttype-topic,
.icons-on #plone-contentmenu-factories .contenttype-file,
.icons-on #plone-contentmenu-factories .contenttype-image {
    display: inline-block;
    line-height: 2em;
    padding-left: 20px !important;
}
.icons-on .contenttype-workinggroupfolder,
.icons-on .contenttype-docstorefolder,
.icons-on .contenttype-policyproposalfolder,
.icons-on .contenttype-mailinglistfolder {
    background: url(http://v6day.ripe.net/template/++resource++ripe.types.images/folder_icon.png) no-repeat scroll 0 0 transparent;
}
/* faq icons - absolute paths work only in production deployment */
.icons-on .contenttype-faqfolder {
    background: url("http://v6day.ripe.net/faqfolder_icon.gif") no-repeat;
}
.icons-on .contenttype-faqentry {
    background: url("http://v6day.ripe.net/faq_icon.gif") no-repeat;
}
/* ripe.types icons */
.icons-on .contenttype-rawhtmldocument {
    background: url('http://v6day.ripe.net/template/++resource++ripe.types.images/rawhtmldocument_icon.png') no-repeat;
}
.icons-on .contenttype-imagelink {
    background: url('http://v6day.ripe.net/template/++resource++ripe.types.images/imagelink_icon.png') no-repeat;
}
.icons-on .contenttype-quicklink {
    background: url('http://v6day.ripe.net/template/++resource++ripe.types.images/quicklink_icon.png') no-repeat;
}
.icons-on .contenttype-externalapplication {
    background: url('http://v6day.ripe.net/template/++resource++ripe.types.images/externalapplication_icon.png') no-repeat;
}
/* ripe.portal icons */
.icons-on .contenttype-portal{
    background: url('http://v6day.ripe.net/template/++resource++ripe.portal.images/portal_icon.png') no-repeat;
}
.icons-on .contenttype-portalcontroller{
    background: url('http://v6day.ripe.net/template/++resource++ripe.portal.images/portalcontroller_icon.png') no-repeat;
}
.icons-on .contenttype-portalcollection{
    background: url('http://v6day.ripe.net/template/++resource++ripe.portal.images/portalcollection_icon.png') no-repeat;
}
.icons-on .contenttype-portalimagelinkfolder{
    background: url('http://v6day.ripe.net/template/++resource++ripe.portal.images/portalimagelinkfolder_icon.png') no-repeat;
}
.icons-on .contenttype-portalimagelink{
    background: url('http://v6day.ripe.net/template/++resource++ripe.types.images/imagelink_icon.png') no-repeat;
}
.icons-on .contenttype-portalintrolink{
    background: url('http://v6day.ripe.net/template/++resource++ripe.portal.images/portalintrolink_icon.png') no-repeat;
}
.icons-on .contenttype-portallinkfolder{
    background: url('http://v6day.ripe.net/template/++resource++ripe.portal.images/portallinkfolder_icon.png') no-repeat;
}
.icons-on .contenttype-portallink{
    background: url('http://v6day.ripe.net/template/++resource++ripe.portal.images/portallink_icon.png') no-repeat;
}
.icons-on .contenttype-portalvideo{
    background: url('http://v6day.ripe.net/template/++resource++ripe.portal.images/portalvideo_icon.png') no-repeat;
}
.icons-on .contenttype-portaldocument{
    background: url('http://v6day.ripe.net/template/++resource++ripe.portal.images/portaldocument_icon.png') no-repeat;
}
/* ripe.pdp icons */
.icons-on .contenttype-concretepolicyproposal {
    background: url('http://v6day.ripe.net/template/++resource++ripe.pdp.images/concretepolicyproposal_icon.png') no-repeat;
}
.icons-on .contenttype-draftdocument {
    background: url('http://v6day.ripe.net/template/++resource++ripe.pdp.images/draftdocument_icon.png') no-repeat;
}
.icons-on .contenttype-mailinglist {
    background: url('http://v6day.ripe.net/template/++resource++ripe.pdp.images/mailinglist_icon.png') no-repeat;
}
.icons-on .contenttype-policyproposal {
    background: url('http://v6day.ripe.net/template/++resource++ripe.pdp.images/policyproposal_icon.png') no-repeat;
}
.icons-on .contenttype-ripedocument {
    background: url('http://v6day.ripe.net/template/++resource++ripe.pdp.images/ripedocument_icon.png') no-repeat;
}
.icons-on .contenttype-workinggroupchair {
    background: url('http://v6day.ripe.net/template/++resource++ripe.pdp.images/workinggroupchair_icon.png') no-repeat;
}
.icons-on .contenttype-workinggroup {
    background: url('http://v6day.ripe.net/template/++resource++ripe.pdp.images/workinggroup_icon.png') no-repeat;
}

/* faq */
#content .faq_answer {
    background-color: #eaedf4;
    border-color: #cccccc;
    padding: 1em;
    border-style: solid;
}
.template-usergroup-userprefs #content th{
    font-size: 85%;
}
